<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="openFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="kLIENCI_INTERNET_LOGOBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>192, 17</value>
  </metadata>
  <metadata name="bAZA_REKLAMDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="kLIENCI_INTERNET_LOGOTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>462, 17</value>
  </metadata>
  <metadata name="DodajLogoToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>157, 56</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="DodajLogoToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYFJREFUWEe1V1lT
        lFcQ/eYt/yKP8SWLkYAsSgTCJMSgBgQiaLFElrCjbAMyw7AOgpqAgIBKULSSSlUEMT6YhbISTQlqNKAo
        EmRTNh2VJTFgnXTfb77BhBnmo1JDVdc8zOX26dOnz+3RSKv706g8DpXnVnGsUoK0n6LCEuX0yVFGUWKJ
        IvqUpFcpXlnFzSqPEoBOfINzL47h3GITfTagfaEebX/XUtTh2+fVkGQAeywgVF6s9hhVz8m/+vMgTs/t
        R+tsOU7MFqP5mQFNZh3y7m2FZBQADlG8pvZatec0TH3Hi6M4NV+BuqcZqDEn4dCjOFRNxcA4uh3pt3wh
        FQoAX1gAqNWLKgwCAFPfOleGmieJOPhoNyqnIlExsRMFI1uQ2uNsACZigACcnC9FtTkBB6ZjsH8qCqbx
        COgZQK8fJIMzGSDFdyw2ir5//jgOldNRqJjchdKJMBQMb0Varw8kvTMB0LidXWhAy0wR0R9L1UfCRPSX
        PAzBvqFAasH/B8CisR+lEtoWjpDqC1E1HS2qLxv/BCUPQpHHAJiBAisDa1a8S87z0t8B+kcONpuXDYf6
        bjUbBvBXPY7P6En50SifCBfVGx+EQDf4IbL6/SHto/P5FHkUOopcihyKbIosikyKvbbMipJftJhMxws2
        mUacJcF1LLLZHCHq63HmeT2+njuEpqd5pHzq/cNQFI1th2HkY+QPfYScP7QoHAtE0xMdWp6RP5gNOGrO
        R8N0Nmqn0lA9ngxdXyDIpmyYVZWE79hk5slkaM5PzZWjdb6MBFeCEzPF+HLWiOaZQkquQ9VkNErHw1BM
        lReOBkE/zAA2I3fwfeiHtqF0NBxFQ2HQDwYjf2ALcu9uRmafFsk3vRH+09sKgH+ZlYZp5xFrnTORyaSL
        Oa82J5LaE8hsdouRY9pF5ZbkxtFgGr9tJEBKQsmzB/yRde897L3rhz13NiH99iak3XoXKT0bkfz7BiRc
        90DYD2shZSyfFAGAFX5ylmdcNhlOyqPGamfBcc+Zdq5cSa6n8dMNfvCf5D7I6JOTp/Z6CwBJNzci/poH
        Qr9/C1K6LQDk8+2L9WiZ5RGTHY5NhhObJiJktZPguOeCdqpcP8LJA0Tvs+75I7Pfj6r3XZacq0+84YW4
        q+sRcoEYSLMFgGy2faEOx58VoJJ6zElNkxGCbk5cIqoOEYLjnjPtXHnOgFZUn9nP1PtS+FipZwaU5Awg
        ttuNGHjTPoAz9Kw2mnOJ5h0oehAM41gQjCPBomJ2Ok7KVSuCk3u+lJz7ntqr0O5NtHtR5Z747DcPQf+n
        VwjABQKQaosBmvf2hcOk4AhkiYtJVOJyraiOg5Mx3RyK4BTaWXBJpPL4q0R1tyfiujwQe8UdMb+uR/Rl
        V0RfckXUJRcEnX8dUootu1Y2GzIbsd0UU/Bywe87P7H8yJDP7xsOkE3HqnaZ9pQeb8R2ecpmoxgOzzsH
        i477zsHJZQDLdgZeo3iT4S/4PV8eBODwoyQY7m+3jJqsdq6elc7ViuSS1EbRYPceOceyrYl3OAbBm4yt
        WMM+3/zUAP39IJrzpVFjACy26MtustXKybUU/B7Yu8/m3rjyY0Q+f+xxPvIGAq1KX5pzL+qxq+LzzN4q
        HyPHS5GGH5nGx9nI7g8QBqMkT+nZQEr3QuQv7yg266SVjADUTqYj645W9FyxWJ7xhOvuiPzZxckA6Imt
        mUhCBi2f3HO2V04uu5w7dl5cZ9PnHZOr7oSG3/cDD+ORdEN+WOKvuQt7je12x+4uNxmADZ9Xd73jUxpe
        LnJvbxaJdl10QXjnOkR0rhVP7I4f1yL4/Bs2bdbx1WpP2Ntu2Gz4iVUMx0k/TBimY7OyYzJqa3R0zpFZ
        KabjpB+nMryVzWrpe0fFWL//B2mxh6HElp+zAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="UsunLogoToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB/dJREFUWEe1Vwlw
        lIUVftmEJGSz2SSbYzcHkINDIFSEFkMuCJv7AkI4TFQEUbAgDAiIFkGFqUdrqQqtJ6goIlAZ4xGmNVBF
        C9Kp7RjFk1YKIzYDSsid7P/1e3twmUCsdWfe/Azwv++9733v+EV+/J/fD4bYKzLsTZH7c0Vi6axfXxzW
        i4x5TeTARpGaBJFIvhNA63swL4n4/1Vk9gGR198LM3f/I8WOJ0Q20Eny5YL4i8gggh//KmcgDsWEYIfI
        PzeLrF8sMpTvBl02kAaR0LdE9jSkJaPpzpnA5iXAumkgC80jRObSgTLRYzbvMttXRRq+LhgM3DAKmJGC
        jqJ4fJwSilqTtD0n8qT3/d6ZZOa7/zU1C9i+Cth4M/BADXD3VBxzDsUmBkYH6bT+F5eCrAUSfN+R8QOB
        +WMIPgTGZP65LB6uMge+zInCNpGTfG86LarXUh4S+dj1yHzgkXnAfdXAvVXAXZOBXxTjbUuQUSGymi8P
        pPn7nKwRMRF8a0OaA7h1PFA9AqhMhlGeiJYiB77IjcFuaz+UijAGWU5L7DWAN0QeOlr+M2DDbGD9DGZf
        6QngjmI0VY/F8yKfWUSK6cDqc0KhbjiQZDOwNBuYrdQPAaYMQkdpPBrz7ahLDcVvRP7Ouj3Fd6poKsye
        f4+LZB2Ishh4dA4DmA6smcLsy4BVxcBKJz4YFoM7RLbw7ZG0wLdF1u63Ww3clgvMvQq45goY01LQXT4A
        TYXxOHS1TYXYSs6f8WavYtSu6PXXn4X+sG0VgdeR/tUVzL4UuJ0BLHOS4izUBZg680SWko21+yJDCT4J
        uImsXTvSk31lCtpKE3DE6cDL1kCUi2wn2q9p2TTzpcD130z836s/yaCjX5IBzV7Bl+czAGa5OBtNlWl4
        UeR0vY1Mrcij6NKB60n9rGHA9FR0VgxAY2Ec3qD67xf5m5f6WfTdawddENQtIql14teq7Yc7S4AVBZ7s
        lzCAhazzrRk4UTIc7sxvyWDLXUnqh8NgAK7KJDQVJ+DguCjVy5kIkWfpfBlNqe/TINNggnZSscfKR7ME
        ZOA2ZrlkIi2HAWQSlBkvpNoX8DmHda+h6gluTB+MtrJEfErqXwrxN/JFXqCvB2iZfaH+fBb8HhJx7g0L
        MbCG9V/KTBd7wRVU633jWGbOALXuFB5mDkUn+/4rCq82IQRszX10SE1LJS2a1vdR7I0k5A8if26s4lDR
        2i/kcDoffA7Br0vzUM8Auqcm4RtSXz8qAr8T+XegR/Wspnt8X1L1vYnSdJ/ItD9Fmik01v/nrLUvcwVX
        0VVTB0p91WC0cugczo7Fc+LXwQWkdV9Lu4oWfDnV9/jvOtep9B177eEGljOABay50j73fHAGMJMjd1oy
        2ssS0DAyHA+LfBEiQhLcwyr8f6FeONkKXyaNn+YMpQjZBYuo/Hk/9ahdaXdnzrprz3Po6Mx3lSfAqGAQ
        wyygfj5ME+HUlrDvFQDneUSdyGaKz9WygKJbSfVr5nOpg9k/8QrOQ7uKTsF15BoViXBx7LpKHHzacXhk
        mC6uI6Sg70FwBU/exT3+SWYqJx/7nhPPXXNf1tpqqnY1tpsuGzBzH3h3cRy6iuzoKoxBd2E0vhwdBg7+
        U/NEbiQLOvvPLq/v1Jz1frDeZjZabybosgkeYJ/KfcCa9SzWm4IDFa+067bTzH3gnQUx6MiLRluejU8b
        vk4PwzaTX+fdnlkQ32s3vC5Se+YaDhQdMAp8rbfOmq2bbprud53xHDRtpYno5p43Sr4L3u60oW1SJFpy
        I9A2MRxNWWF4Jczf+BVvCU6jMQxCb4kLZwK31aaj2Twe5rDO3tZy11hFNoMlqUqBi7VuLUnA0XwHDg6x
        oJ311sw7C+3wZX4WfGIEmnOsOENwtZasULxpD8AqHjsE1y2qp9m5H5t2xfuDIyk0Zs62QhVBVWBaZwJ3
        cbk0c8h87ozFruhg/FbkaF14ILpKFDwW7XlR6BE804JT6WYcH9cftQxgimc0z6TZzqKT/kW7A0ztJ/IJ
        VkPKvcpWgWHyAHSwv08XxaFhQgx2EJRbZR/H2taFIjtftQYaHQWsuTMKrbmk/fzMCf5Nhhknxpnx3qhg
        PGmSLqLytnWfZOcOEoa0/9siglfzkFBxMVuouAjcSopPFjhwKN2GF/oHGAtEXmPxnqaDRbRJ6zjxXrH2
        M1pZ9xbWu2WCFc2k/HSGBSfHe8AbRgfjWYsJPIOUfo4IGUc7Nx3Zr8vfTwqlsglMYXWXxKGj2IFmAh+f
        FIv6NCue9zN1sqc5GOUxml7Gulp5mUnqvZwbtZYAnJmoNbfiVEYoTlxtxjHSfnhsMLZGmLBE5B32oAZ+
        Hc1xgQhrRJLouclF4E4ekM0FdpzMi0VDVhR2xwXj95wN3CY62zfQZtAG0bhr3D99Jt9Fanea/Y1vSfsx
        gu8fEYTt4f7YEuSH20UOEnyLl7Ueb4JA3krr90QGGo3OaHyUGYk9SSHYFmBy8WNij3erraUDrnd39Bdv
        NncQK0U2vhhiMnZF+IP+/sOTbftwHqEE5weSUDJu9fe4mPxCua8prk06ubjAG1ngP3Jq8INGuFvkJtpo
        ml7BJm/mFz/00hk0n59wjPIJgmqpKBE35fyqc6/kS25FzUpvfaWYt4TcQ6M/yaFxu/bhk8rDjN77TN69
        CTXjGBrz69s9oA70iyXJG7GdT71ge8u6JzLUh4pTt6Cy8r2vIHWqL/msJ5D/29/9F2+ggnu/GmpkAAAA
        AElFTkSuQmCC
</value>
  </data>
</root>